.h2l ul:before,
.h2l ul:after {
	content: '';
	display: table;
}
.h2l ul:after {
	clear: both;
}

.h2l ul li {
	position: relative;
}

.h2l ul li a,
.h2l ul li .whlink {
	display: inline-block;
	vertical-align: middle;
	padding: 15px 11px;
	color: #b8cde1;
	line-height: 16px;
	background: none;
	word-wrap: normal;
	white-space: nowrap;
}

.h2l ul li .whlink:hover {
	color: #ffffff;
}

.h2l ul li:hover {
	background-color: #095c8f;
}

.h2l ul li .btn-toogle-dropdown {
	width: 14px;
	padding: 0;
	height: 46px;
	margin: 0;
	margin-right: 11px;
}

.h2l .nav-dropdown-list {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
}

.h2l ul li:hover .nav-dropdown-list {
	display: block;
}
.header,
.header-in,
.header-in2,
.header2 {
overflow: visible;
}
.header2:before,
.header2:after {
content: '';
display: table;
}
.header2:after {
clear: both;
}




@media (max-width: 1024px) {
	.h2l ul li,
	.h2l .nav-dropdown-list-item {
		margin-right: 0 !important;
		border-bottom: 1px solid #fff;
	}
	.h2l ul li:last-child {
		border-bottom: 0;
	}

	.h2l ul li .btn-toogle-dropdown {
		width: 46px;
		height: 46px;
		margin: 0;
	}

	.h2l ul li a,
	.h2l ul li .nav-dropdown-link {
		border-bottom: 0;
	}

	.h2l ul li a,
	.h2l ul li .whlink {
		display: block;
	}

	.h2l ul li a:hover,
	.h2l ul li .whlink:hover,
	.h2l ul li a:active,
	.h2l ul li .whlink:active {
		padding: 15px;
		background: none;
	}

	.h2l ul li:hover {
		background: none;
	}

	.h2l .nav-dropdown-list {
		position: static;
	}

	.h2l ul li:hover .nav-dropdown-list {
		display: none;
	}
    .h2l ul li .btn-toogle-dropdown:after {
        transition: transform .25s linear;
    }

    .h2l ul li.has-sub-dropdown-opened .btn-toogle-dropdown:after {
        transform: rotate(-180deg);
        transition: transform .25s linear;
    }
}

